Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.compiler
Class ScriptingVariabler

    java.lang.Object
      org.apache.jasper.compiler.ScriptingVariabler

public class ScriptingVariabler
extends java.lang.Object

Class responsible for determining the scripting variables that every custom action needs to declare.

Author:
  Jan Luehe

Constructor Summary
`ScriptingVariabler()`

Method Summary
`static void` | `set(Node.Nodes page)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ScriptingVariabler

    public ScriptingVariabler()

Method Detail

### set

    public static void set(Node.Nodes page)
                    throws JasperException

  Throws:
    `JasperException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 Apache Software Foundation. All Rights Reserved.